<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'szl', version '3.7'.
 *
 * @package     antivirus_clamav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'Clam AV niy ôstoł sprŏwnie sztartniynty. Wiadōmość ô błyndzie była {$a}. Sam je ôdpowiydź z Clam:';
$string['clamfailureonupload'] = 'W czasie awaryje ClamAV';
$string['configclamactlikevirus'] = 'Traktuj zbiory jak wirusy';
$string['configclamdonothing'] = 'Traktuj zbiory za "KOL"';
$string['errorclamavnoresponse'] = 'ClamAV niy ôdpadŏ; wybadej jego stōn fungowaniŏ.';
$string['invalidpathtoclam'] = 'Chodnik do ClamAV, {$a}, je niynŏleżnŏ.';
$string['pathtoclam'] = 'Wiersz nakŏzań';
$string['pathtounixsocket'] = 'Unix domain socket';
$string['pluginname'] = 'Antywirus ClamAV';
$string['privacy:metadata'] = 'Szteker antywirusa ClamAV niy przechowuje żŏdnych danych ôsobistych.';
$string['quarantinedir'] = 'Katalog kwarantanny';
$string['runningmethod'] = 'Metoda fungowaniŏ';
$string['runningmethodcommandline'] = 'Wiersz nakŏzań';
$string['runningmethoddesc'] = 'Spōsōb sztartowaniŏ ClamAV. Wiersz nakŏzań je używany wychodnie, jednak w systymach uniksowych lepszõ wydajność idzie dostać za pōmocōm gniŏzd systymowych.';
$string['runningmethodunixsocket'] = 'Unix domain socket';
$string['unknownerror'] = 'Wystōmpiōł niyznōmy błōnd w ClamAV.';
