<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_ipaddresslist', language 'szl', version '3.7'.
 *
 * @package     quizaccess_ipaddresslist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubnet'] = 'Przidej lokalizacyjõ';
$string['allowedsubnets'] = 'Przizwolōne lokalizacyje';
$string['allowedsubnets_help'] = 'Przistymp to testu (quizu) może być ôgraniczōny do kōnkretnych lokalizacyje ôkryślōnych adresōm IP używŏcza. Wykŏz lokalizacyje i przidzielōnych im adres IP podsieci je definiowanŏ bez administratora placu. Niy zaznaczej żŏdnyj lokalizacyje, coby zastawić wybadanie lokalizacyje.';
$string['editsubnet'] = 'Edycyjŏ lokalizacyje';
$string['managesubnets'] = 'Zarzōndzanie lokalizacyjami';
$string['pluginname'] = 'Prawidła przistympu do testu z adres IP';
$string['subnet'] = 'IP podsieci';
$string['subnet_help'] = 'Podej wykŏz (ôddzielōnych kōmami) czyńściowych abo połnych adres IP.

Przikłady:

* 192.168.10.1
* 192.168.
* 231.54.211.0/20
* 231.3.56.10-20
* 192.168.10.1,?192.168.,?231.54.211.0/20,?231.3.56.10-20';
$string['subnetwrong'] = 'Tyn test je przistympny jyno z ôbranych lokalizacyje. Twōj kōmputer niy je na wykazowi przizwolōnych placōw.';
