<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'szl', version '3.7'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'Przidej elymynt';
$string['aligncentre'] = 'Postrzodek';
$string['alignleft'] = 'Lewŏ';
$string['alignment'] = 'Wyrōwnanie tekstu';
$string['alignment_help'] = 'Wyrōwnanie tekstu do prawyj bydzie ôznaczać, iże spōłrzyndne elymyntu (Pozycyjŏ X i Pozycyjŏ Y) bydōm ôdnosić sie do prawego wiyrchnigo roga pola tekstowego, przi wyrōwnaniu do postrzodka bydōm ôdnosić sie do wiyrchnigo postrzodka, a przi wyrōwnaniu do lewyj do lewego wiyrchnigo roga';
$string['alignright'] = 'Prawa';
$string['certificate'] = 'Certyfikat';
$string['certificate:manage'] = 'Zarzōndzej certyfikatami';
$string['certificatecopy'] = '{$a} (kopijŏ)';
$string['certificateimages'] = 'Ôbrazy certyfikatōw';
$string['certificates'] = 'Certyfikaty';
$string['changeelementsequence'] = 'Cŏfnij do przodka abo do zadku';
$string['code'] = 'Kod';
$string['deleteelement'] = 'Wychrōń elymynt';
$string['deleteelementconfirm'] = 'Eli na zicher chcesz wychrōnić elymynt \'{$a}\'?';
$string['deletepageconfirm'] = 'Eli na zicher chcesz wychrōnić tã strōnã certyfikatu?';
$string['deletetemplateconfirm'] = 'Eli na zicher chcesz wychrōnić szablōna certyfikatu \'{$a}\' i wszyjske powiōnzane dane? Tyj czynności niy idzie cŏfnōńć.';
$string['duplicate'] = 'Stupluj';
$string['duplicatetemplateconfirm'] = 'Eli na zicher chcesz stuplować szablōna \'{$a}\'?';
$string['editelement'] = 'Edytuj \'{$a}\'';
$string['editelementname'] = 'Edytuj miana elymyntōw';
$string['editpage'] = 'Edytuj strōnã {$a}';
$string['edittemplatename'] = 'Edytuj miano szablōny';
$string['elementname'] = 'Miano elymyntu';
$string['elementname_help'] = 'Bydzie to miano używanŏ do idyntyfikacyje tego elymyntu w czasie edycyje certyfikatu. Swrōć uwŏgã, iże niy ôstanie to wyświytlōne we zbioru PDF.';
$string['elementwidth_help'] = 'Ôkryśl szyrokość elymyntu. Nul (0) ôznaczŏ, iże niy ma ôgraniczyniŏ szyrokości.';
$string['entitycertificate'] = 'Certyfikat';
$string['entitycertificateissues'] = 'Wydane certyfikaty';
$string['eventcertificateissued'] = 'Wydane certyfikaty';
$string['eventcertificaterevoked'] = 'Certyfikat cŏfniynty';
$string['eventcertificateverified'] = 'Certyfikat zweryfikowany';
$string['eventtemplatecreated'] = 'Utworzōno było szablōna';
$string['eventtemplatedeleted'] = 'Wychrōniōno było szablōna';
$string['eventtemplateupdated'] = 'Zaktualizowano było szablōna';
$string['expired'] = 'Przedŏwniōł';
$string['expires'] = 'Przedŏwniŏ';
$string['font'] = 'Pismo';
$string['font_help'] = 'Pismo używanŏ w czasie gynerowaniŏ tego elymyntu.';
$string['fontcolour'] = 'Farba';
$string['fontcolour_help'] = 'Farba pisma';
$string['fontsize_help'] = 'Miara pisma w pōnktach.';
$string['hideshow'] = 'Skryj/pokŏż';
$string['invalidcolour'] = 'Ôbrano było niynŏleżnŏ farba. Wkludź nŏleżny miano farby HTML abo sześciocyfrowy abo trzycyfrowy farba szesnastkowy.';
$string['invalidelementwidth'] = 'Wkludź liczbã dodatniõ.';
$string['invalidheight'] = 'Wysokość musi być liczbōm srogszõ aniżeli 0.';
$string['invalidmargin'] = 'Krŏj musi być liczbōm srogszõ aniżeli 0.';
$string['invalidposition'] = 'Ôbier wert dodatniõ dlŏ pozycyje {$a}.';
$string['invalidwidth'] = 'Szyrokość musi być liczbōm srogszõ aniżeli 0.';
$string['issuedon'] = 'Wystawiōno było';
$string['issuenewcertificates'] = 'Wystŏwek nowe certyfikaty';
$string['issuenotallowed'] = 'Niy możesz wystawiać certyfikatōw z tyj szablōny.';
$string['issueormangenotallowed'] = 'Niy możesz wystawiać certyfikatōw z tyj szablōny ani nim zarzōndzać.';
$string['leftmargin_help'] = 'To je lewy krŏj certyfikatu PDF w mm.';
$string['manageelementplugins'] = 'Zarzōndzej sztekrami elymyntōw certyfikatu';
$string['managetemplates'] = 'Zarzōndzej szablōnami certyfikatōw';
$string['mycertificates'] = 'Moje certyfikaty';
$string['mycertificatesdescription'] = 'Sōm to certyfikaty, co ôstały wystawiōne bez e-mail abo pobrane ryncznie.';
$string['name'] = 'Miano';
$string['nametoolong'] = 'Przekroczōłś maksymalnõ przizwolōnõ dugość miana';
$string['noimage'] = 'Brak ôbrazu';
$string['notverified'] = 'Not verified';
$string['oneissuewascreated'] = 'Utworzōno było jedyn numer';
$string['outcomecertificate'] = 'Wystŏwek certyfikaty';
$string['outcomecertificatedescription'] = 'Wystŏwek certyfikat \'{$a}\' używŏczōm';
$string['page'] = 'Strōna {$a}';
$string['pageheight_help'] = 'Je to wysokość certyfikatu PDF w mm. Dlŏ przirōwnaniŏ kartka A4 mŏ wysokość 297 mm, a format letter mawysokość 279 mm.';
$string['pagewidth_help'] = 'Je to szyrokość certyfikatu PDF w mm. Dlŏ przirōwnaniŏ kartka A4 mŏ szyrokość 210 mm, a format letter mŏ szyrokość 216 mm.';
$string['posx_help'] = 'Je to pozycyjŏ w mm ôd lewego wiyrchnigo roga, kerõ chcesz wrazić w pōnkcie ôdniesiyniŏ elymyntu w kerōnku x.';
$string['posy_help'] = 'Je to pozycyjŏ w mm ôd lewego wiyrchnigo roga, kerõ chcesz wrazić w kerōnku y pōnktu ôdniesiyniŏ elymyntu.';
$string['privacy:metadata:tool_certificate:issues'] = 'Wykŏz wystawiōnych certyfikatōw';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Kod przinŏleżōncy do certyfikatu';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Sygnatura czasowŏ przedŏwniyniŏ certyfikatu. 0, jeźli niy przedŏwniŏ.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'Idyntyfikatōr certyfikatu';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Czas wydaniŏ certyfikatu';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'Idyntyfikatōr używŏcza, co dostoł certyfikat';
$string['receiveddate'] = 'Datōm wystawiyniŏ';
$string['reg_wpcertificates'] = 'Liczba certyfikatōw ({$a})';
$string['reg_wpcertificatesissues'] = 'Liczba wystawiōnych certyfikatōw ({$a})';
$string['revoke'] = 'Wypowiydz';
$string['revokecertificateconfirm'] = 'Eli na zicher chcesz wypedzieć certyfikat dlŏ tego używŏcza?';
$string['rightmargin_help'] = 'To je prawy krŏj certyfikatu PDF w mm.';
$string['selectcertificate'] = 'Ôbier certyfikat';
$string['toomanycertificatestoshow'] = 'Za srogo certyfikatōw ({$a}) do wyświytlyniŏ';
$string['type'] = 'Zorta';
$string['uploadimage'] = 'Prześlij ôbrŏz';
$string['valid'] = 'Ważny';
$string['verified'] = 'Zweryfikowany';
$string['verify'] = 'Weryfikuj';
$string['verifycertificates'] = 'Weryfikuj certyfikaty';
$string['verifynotallowed'] = 'Niy mŏsz uprawniyń do weryfikacyje certyfikatōw.';
$string['viewcertificate'] = 'Wyświytl certyfikat';
