<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'szl', version '3.7'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Czynności';
$string['addtocalendar'] = 'Przidej do kalyndŏrza';
$string['allmeetings'] = 'Wszyjske trefu';
$string['allmeetings_disable'] = 'Zastŏw wszyjske powroza do trefōw';
$string['allmeetings_enable'] = 'Włōncz wszyjske powroza do trefōw';
$string['alternative_hosts'] = 'Alternatywni gospodŏrze';
$string['alternative_hosts_disable'] = 'Zastŏw ôpcyjõ alternatywnych hostōw';
$string['alternative_hosts_help'] = 'Ôpcyjŏ alternatywnego gospodŏrza przizwŏlŏ na zaplanowanie trefōw i wyznaczynie inkszego używŏcza Pro na tym samym kōncie do napoczyńciŏ trefu abo webinaru, jeźli niy ma to możliwe. Używŏcz tyn dostanie wiadōmość e-mail z powiadōmiyniym, iże ôstoł przidany za alternatywny gospodŏrz, z linkym do napoczyńciŏ trefu. Ôddziel pŏrã adres e-mail kōmōm (bez spacyje).';
$string['alternative_hosts_inputfield'] = 'Pokŏż alternatywne hosty za ajnfachowe pole wejściowe';
$string['alternative_hosts_picker_placeholder'] = 'Ôbier używŏcza(ōw)';
$string['apiurl'] = 'URL API Zōōm';
$string['audio_both'] = 'Klang z kōmputra i telefōn';
$string['audio_telephony'] = 'Ino telefōn';
$string['audio_voip'] = 'Ino dzięk z kōmputra';
$string['audiodefault'] = 'Wychodny klang';
$string['authentication'] = 'Autoryzacyjŏ';
$string['cachedef_zoomid'] = 'Idyntyfikatōr używŏcza Zōōm';
$string['calendardescriptionURL'] = 'Link do trefu: {$a}';
$string['calendardescriptionintro'] = '\\nOpis:\\n{\\$a}';
$string['calendariconalt'] = 'Ikōna kalyndŏrza';
$string['changehost'] = 'Zmiyń gospodŏrza';
$string['clickjoin'] = 'Klikniynto było knefel "Przistōmp do trefu"';
$string['connectionfailed'] = 'Połōnczynie niy podarziło sie:';
$string['connectionok'] = 'Połōnczynie kanōny.';
$string['connectionsettings'] = 'Ustawiyniŏ połōnczyniŏ';
$string['connectionsettings_desc'] = 'Te ustawiyniŏ ôkryślajōm, w jaki spōsōb Moodle #łōnczyć sie z Zōōm.';
$string['connectionstatus'] = 'Status połōnczyniŏ';
$string['defaultsettings'] = 'Wychodne ustawiyniŏ Zōōm';
$string['defaultsettings_help'] = 'Ustawiyniŏ te definiujōm ustawiyniŏ wychodne dlŏ wszyjskich nowych trefōw Zōōm i webinarów.';
$string['displayleadtime'] = 'Wyświytl czas realizacyje';
$string['downloadical'] = 'Pobier iCal';
$string['downloadical_disable'] = 'Zastŏw link pobiyraniŏ iCal';
$string['downloadical_enable'] = 'Włōncz link pobiyraniŏ iCal';
$string['duration'] = 'Czas trwaniŏ (w minutach)';
$string['encryptiontype'] = 'Zorta szyfrowaniŏ';
$string['endtime'] = 'Czas #zakōńczynie';
$string['err_duration_nonpositive'] = 'Czas trwaniŏ musi być dodatni.';
$string['err_duration_too_long'] = 'Czas trwaniŏ niy może przekroczyć 150 godzin.';
$string['err_invalid_password'] = 'Hasło zawiyrŏ niynŏleżne znaki.';
$string['err_long_timeframe'] = 'Żōndany przedzioł czasowy je za wiela dugi, pokazujã wyniki z ôstatnigo miesiōnca w zakresie.';
$string['err_password'] = 'Hasło może zawiyrać ino nastympujōnce znaki: [a-z A-Z 0-9 @ - _ ]. Maksymalnie 10 znakōw.';
$string['err_password_required'] = 'Wymŏgane je hasło.';
$string['err_start_time_past'] = 'Datōm napoczyńciŏ niy może być w przeszłości';
$string['errorwebservice'] = 'Błōnd usugi zōōm web service: {$a}.';
$string['errorwebservice_badrequest'] = 'Zōōm dostoł niynŏleżne żōndanie: {$a}';
$string['errorwebservice_notfound'] = 'Zasób niy istnieje: {$a}';
$string['export'] = 'Eksport';
$string['externaluser'] = 'Zewnyntrzny używŏcz';
$string['firstjoin'] = 'Piyrszy, kery może przistōmpić';
$string['firstjoin_desc'] = 'Kedy nojwczaśnij używŏcz może przistōmpić do zaplanowanego trefu (wiela minut przed napoczyńciym).';
$string['getmeetingreports'] = 'Pobier report z trefu Zōōm';
$string['globalsettings'] = 'Ustawiyniŏ ôgōlne';
$string['globalsettings_desc'] = 'Te ustawiyniŏ tykajōm sztekra Zōōm za cołkości.';
$string['host'] = 'Gospodŏrz';
$string['invalid_status'] = 'Status niynŏleżny, wybadej bazã danych.';
$string['invalidscheduleuser'] = 'Niy idzie zaplanować dlŏ tego używŏcza.';
$string['join'] = 'Przistōmp';
$string['join_meeting'] = 'Przistōmp do trefu';
$string['joinbeforehost'] = 'Przistympowanie do trefu przed gospodŏrzym';
$string['joinbeforehostenable'] = 'Przizwŏlej uczestnikōm na przistympowanie w leda jakim mōmyncie';
$string['joinlink'] = 'Link połōnczyniŏ';
$string['jointime'] = 'Czas przistōmpiyniŏ';
$string['leavetime'] = 'Czas ôpuszczyniŏ';
$string['licenseonjoin'] = 'Ôbier tã ôpcyjõ, jeźli chcesz, coby gospodŏrz dostoł licyncyjõ w czasie poczynaniŏ trefu <i>jak tyż</i> w czasie tworzyniŏ.';
$string['licensesettings'] = 'Ustawiyniŏ licyncyje';
$string['licensesettings_desc'] = 'Te ustawiyniŏ definiujōm spōsōb, w jaki Moodle ôbsuguje Twojã licyncyjõ Zōōm.';
$string['licensesnumber'] = 'Liczba licyncyje';
$string['lowlicenses'] = 'Jeźli liczba twojich licyncyje przekroczy wymŏgane, to przi tworzyniu kożdyj nowyj aktywności bez używŏcza, ôstanie mu prziznanŏ licyncyjŏ PRO bez ôbniżynie statusu inkszego używŏcza. Ôpcyjŏ ta je skutecznŏ, kej liczba aktywnych licyncyje PRO je srogszŏ aniżeli 5.';
$string['maskparticipantdata'] = 'Skryj dane uczestnikōw';
$string['maskparticipantdata_help'] = 'Zapobiegŏ ukŏzaniu sie danych ô uczestnikach w reportach (przidajne dlŏ strōn, co ukrywajōm dane uczęstników, bp. dlŏ HIPAA).';
$string['media'] = 'Media';
$string['meeting_finished'] = 'Skōńczōno było';
$string['meeting_invite'] = 'Informacyje ô telefōnie / połōnczyniu telefōnicznym';
$string['meeting_invite_hide'] = 'Skryj zaproszynie na tref';
$string['meeting_invite_show'] = 'Pokŏż zaproszynie na tref';
$string['meeting_nonexistent_on_zoom'] = 'Niy ma na Zōōm';
$string['meeting_not_started'] = 'Niy napoczynto było';
$string['meeting_started'] = 'W ciōngu';
$string['meeting_time'] = 'Czas napoczyńciŏ';
$string['modulename'] = 'Tref Zōōm';
$string['modulename_help'] = 'Zōōm to platforma wideokonferencyjna, kerŏ dŏwŏ uprawniōnym używŏczōm możliwość ôrganizowaniŏ trefōw onlajn.';
$string['modulenameplural'] = 'Trefu Zōōm';
$string['newmeetings'] = 'Nowe tref';
$string['nomeetinginstances'] = 'Niy znaleziōno było żŏdnych sesyje na tyn tref.';
$string['noparticipants'] = 'W tyj chwile niy znaleziōno było żŏdnych uczestnikōw na tã sesyjõ.';
$string['nosessions'] = 'Niy znaleziōno było żŏdnych sesyje dlŏ ôkryślōnego zakresu.';
$string['nozooms'] = 'Brak trefōw';
$string['nozoomsfound'] = 'Niy znaleziōno było trefōw dlŏ danego kursu.';
$string['off'] = 'Zastŏw';
$string['oldmeetings'] = 'Trefu zakōńczōne';
$string['on'] = 'Włōncz';
$string['option_audio'] = 'Ôpcyje audio';
$string['option_audio_help'] = 'Dziynki tyj ôpcyje możesz przizwolić używŏczōm na zwōniynie ino przi użyciu telefōnu, ino klangu z kōmputra abo ôbōch tych funkcyje';
$string['option_authenticated_users'] = 'Ino uwierzitelniyni używŏcze';
$string['option_encryption_type'] = 'Szyfrowanie';
$string['option_host_video'] = 'Wideo gospodŏrza';
$string['option_jbh'] = 'Włōncz przistōmpiynie przed gospodŏrzym';
$string['option_mute_upon_entry'] = 'Wycisz przi wchodowi';
$string['option_mute_upon_entry_help'] = 'Autōmatycznie wycisz wszyjskich uczestnikōw, kej przistympujōm do trefu. Gospodŏrz kōntroluje, eli uczestniki mogōm zastawić wyciszynie.';
$string['option_participants_video'] = 'Uczestniki wideo';
$string['option_proxyhost'] = 'Użyj proxy';
$string['option_proxyhost_desc'] = 'Serwer proxy ustawiōny tukej za \'<code><hostname>:<port></code>\' suży ino do kōmunikacyje z Zōōm. Ôstŏw prōzne, coby użyć wychodnych ustawiyń proxy Moodle. Gezecōw to ino tedy, kej niy chcesz ustawiać globalnego proxy w Moodle.';
$string['option_waiting_room'] = 'Włōncz doczkalniã';
$string['participantdatanotavailable'] = 'Ôsobliwości niyprzistympne';
$string['participantdatanotavailable_help'] = 'Dane uczestnikōw niy sōm przistympne dlŏ tyj sesyje Zōōm (bp. skuli wymŏganiŏ HIPAA).';
$string['participants'] = 'Uczestniki';
$string['password'] = 'Kod przistympu';
$string['password_allowed_char'] = 'Hasło może zawiyrać ino nastympujōnce znaki: [a-z A-Z 0-9 @ - _ ].';
$string['password_length'] = 'Minimum {$a} znak(ōw).';
$string['password_letter'] = 'Kod przistympu musi zawiyrać aby 1 literã.';
$string['password_lower_upper'] = 'Kod przistympu musi zawiyrać małe i wielke litery.';
$string['password_max_length'] = 'Maksymalnie 10 znakōw.';
$string['password_number'] = 'Kod przistympu musi zawiyrać aby 1 cyfrã.';
$string['password_only_numeric'] = 'Kod przistympu może zawiyrać ino cyfry i niy może zawiyrać inkszych znakōw.';
$string['password_special'] = 'Kod przistympu musi mieć aby 1 znak ekstra (@ -_ ).';
$string['passwordprotected'] = 'Chrōniōne hasłym';
$string['pluginadministration'] = 'Zarzōndzanie trefym Zōōm';
$string['pluginname'] = 'Tref Zōōm';
$string['privacy:metadata:zoom_meeting_details'] = 'Tabula bazy danych, kerŏ przechowuje informacyje ô kożdyj instancyje trefu.';
$string['privacy:metadata:zoom_meeting_details:topic'] = 'Miano trefu, co w #prpers uczestniczōł używŏcz.';
$string['privacy:metadata:zoom_meeting_participants'] = 'Tabula bazy danych, kerŏ przechowuje informacyje ô uczestnikach trefu.';
$string['privacy:metadata:zoom_meeting_participants:duration'] = 'Jak dugo uczestnik bōł na trefowi';
$string['privacy:metadata:zoom_meeting_participants:join_time'] = 'Czas, co w niymu uczestnik przistōmpiōł do trefu';
$string['privacy:metadata:zoom_meeting_participants:leave_time'] = 'Czas, co w niymu uczestnik ôpuściōł tref';
$string['privacy:metadata:zoom_meeting_participants:name'] = 'Miano uczestnika';
$string['privacy:metadata:zoom_meeting_participants:user_email'] = 'E-mail uczestnika';
$string['recurringmeeting'] = 'Cykliczne';
$string['recurringmeeting_help'] = 'Włōnczynie tyj ôpcyje sprawi, iże tref bydzie cyklicznym trefym bez datōmu i godziny #zakōńczynie. W kożdyj chwile idzie dostać dō niego przistymp.';
$string['recurringmeetingexplanation'] = 'Tref niy ma ustawiōne datōmu ani godziny #zakōńczynie';
$string['recurringmeetinglong'] = 'Tref cykliczne (tref bez datōmu i godziny #zakōńczynie)';
$string['recurringmeetingthisis'] = 'To je tref cykliczne';
$string['recycleonjoin'] = 'Ôdzyskej licyncyjõ po przistōmpiyniu';
$string['redefinelicenses'] = 'Pōnowne przipisanie licyncyje';
$string['refreshreports'] = 'Ôdświyż reporty z sesyje';
$string['report'] = 'Reporty';
$string['reportapicalls'] = 'Zgłoś spotrzebowane wywołaniŏ API';
$string['resetapicalls'] = 'Zresetuj liczbã przistympnych wywołań API';
$string['schedule'] = 'Harmonogram';
$string['schedulefor'] = 'Zaplanuj tref dlŏ';
$string['scheduleforself'] = 'Zaplanuj dlŏ siebie';
$string['schedulingprivilege'] = 'Uprawniyniŏ do planowaniŏ';
$string['schedulingprivilege_disable'] = 'Zastŏw ôpcyjõ uprawniyń do planowaniŏ';
$string['schedulingprivilege_enable'] = 'Włōncz ôpcyjõ uprawniyń do planowaniŏ';
$string['search:activity'] = 'Zōōm - informacyje ô aktywności';
$string['security'] = 'Bezpieczyństwo';
$string['sessions'] = 'Sesyje';
$string['sessionsreport'] = 'Report sesyje';
$string['setpasscode'] = 'Ôbsztaluj kod przistympu';
$string['start'] = 'Sztart';
$string['start_meeting'] = 'Napocznij tref';
$string['start_time'] = 'Kedy';
$string['starthostjoins'] = 'Włōncz wideo, kej gospodŏrz przistōmpi';
$string['startpartjoins'] = 'Włōncz wideo, kej uczestnik przistōmpi';
$string['starttime'] = 'Czas napoczyńciŏ';
$string['status'] = 'Status';
$string['title'] = 'Tytuł';
$string['topic'] = 'Tymat';
$string['unavailable'] = 'W tyj chwile niy możesz przistōmpić.';
$string['unavailablefinished'] = 'Tref już sie zakōńczyło.';
$string['unavailablefirstjoin'] = 'Możesz przistōmpić nojwczaśnij {$a->mins} minut/y przed planowanym czasym napoczyńciŏ.';
$string['unavailablenotstartedyet'] = 'Tref jeszcze sie niy napoczło.';
$string['updatemeetings'] = 'Aktualizacyjŏ ustawiyń trefu z Zōōm';
$string['usepersonalmeeting'] = 'Użyj ôsobistego trefu ô idyntyfikatorze {$a}';
$string['waitingroom'] = 'Doczkalnia włōnczōnŏ';
$string['waitingroomenable'] = 'Włōncz doczkalniã';
$string['webinar'] = 'Webinar';
$string['webinar_already_false'] = '<b><p>Tyn moduł bōł już ustawiōny za tref, a niy webinar. Niy możesz zmiynić tego ustawiyniŏ po utworzyniu trefu.</b></p>';
$string['webinar_already_true'] = '<p><b>Tyn moduł bōł już ustawiōny za webinar, a niy tref. Niy możesz zmiynić tego ustawiyniŏ po utworzyniu webinaru.</b></p>';
$string['webinar_disable'] = 'Zastŏw webinary';
$string['webinar_help'] = 'Ta ôpcyjŏ je przistympnŏ ino dlŏ zatymczasowo autoryzowanych kōnt Zōōm.';
$string['zoom:addinstance'] = 'Przidej nowe tref Zōōm';
$string['zoom:refreshsessions'] = 'Ôdświyż reporty z trefōw Zōōm';
$string['zoom:view'] = 'Zobŏcz trefu Zōōm';
$string['zoomerr'] = 'Wystōmpiōł błōnd w czasie używaniŏ z Zōōm.';
$string['zoomerr_alternativehostusernotfound'] = 'Niy znaleziōno było używŏcza {$a} w Zōōm.';
$string['zoomerr_id_missing'] = 'Musisz ôkryślić idyntyfikatōr modułu kursu abo idyntyfikatōr instancyje';
$string['zoomerr_licensesnumber_missing'] = 'Znaleziōno było ustawiynie ôdzyskowaniŏ licyncyje Zōōm, ale niy znaleziōno było ustawiyniŏ liczby licyncyje Zōōm';
$string['zoomerr_maxretries'] = 'Prōbowano było {$a->maxretries} razy nawiōnzać połōnczynie, ale niy podarziło sie: {$a->response}';
$string['zoomerr_meetingnotfound'] = 'Tego trefu niy idzie znojś na Zōōm. Możesz jy <a href="{$a->recreate}">zaś utworzić tukej</a> abo <a href="{$a->delete}">cołkowicie wychrōnić</a>.';
$string['zoomerr_meetingnotfound_info'] = 'Tego trefu niy idzie znojś na Zōōm. W razie pytań proszymy ô kōntakt z ôrganizatorym trefu.';
$string['zoomerr_usernotfound'] = 'Niy możesz znojś swojigo kōnta na Zōōm. Jeźli używŏsz Zōōm po piyrszy rŏz, musisz wlogować sie na kōnto Zōōm <a href="{$a}" target="_blank">{$a}</a>. Po aktywacyje kōnta Zōōm, zaladuj zaś tã strōnã i kōntynuuj kōnfiguracyjõ trefu. W ôpacznym razie wejzdrzij sie, iże Twoja adresa e-mail w Zōōm je zgodliwy ze Twojōm adresōm e-mailym w tym systymie.';
$string['zoomurl'] = 'Strōna dōmowŏ Zōōm';
